<template>
  <div class="button-grid">
    <ui-button disabled loading>Default</ui-button>
    <ui-button disabled loading info>Info</ui-button>
    <ui-button disabled loading success>Success</ui-button>
    <ui-button disabled loading warning>Warning</ui-button>
    <ui-button disabled loading danger>Danger</ui-button>
    <ui-button disabled loading gray>Gray</ui-button>
  </div>
</template>
